scan_charsetnskip(3)

NAME
scan_charsetnskip - skip characters from set

SYNTAX
#include <libowfat/scan.h>

size_t scan_charsetnskip(const char* src, const char* charset,
       size_t limit);

DESCRIPTION
scan_charsetnskip returns the length of the maximum prefix of src that consists solely of characters that occur in charset (up to and not including the \0). src is considered to end at \0 or after limit characters.

SEE ALSO
scan_noncharsetnskip(3)